.postWrapper {
    padding-bottom: 25px;
    clear: both;
	position:relative;
}

.postTitle {
    margin-bottom: 20px;
	width:100%;
	padding:15px 0;
}

 .postTitle h2 {
    font-size: 26px;
    font-weight: 600;
    padding: 0;
	margin:0;
	color:#259bdb;
}

 .postTitle h3 {
    margin: 0px;
    padding: 10px 0;
	font-size:20px;
	line-height:150%;
}
h4, h4 a{	font-size:20px;  display:inline; color: #737373;}
.postContent {	font-size:21px; position:relative;}
.postContent h4.title{
	text-align:center;
	margin:25px 0;
	font-size:45px;
	font-weight:600;
	text-transform:uppercase;
	
}
.blog-index-list .postTitle,.blog-cat-view .postTitle {
	position:absolute;
	top:0;
	background-color:#333; 
	opacity: 0.8;
	border-radius: 10px 10px 0 0;
	width:100%;
	padding:10px 0;
}

.blog-index-list .postTitle h2,.blog-cat-view .postTitle h2 {
    font-size: 26px;
    font-weight: 600;
    padding: 0 0 0 20px;
	margin:0;
}

.blog-index-list .postTitle h3,.blog-cat-view .postTitle h3 {
    margin: 0px;
    padding: 0 0 0 20px;
	font-size:20px;
	color:#fff;
	line-height:150%;
}
.blog-index-list .postContent ,.blog-cat-view .postContent {
    padding: 20px 20px 60px;
	font-size:20px;
	border:1px solid #dbdbdb;
	border-radius: 0 0 10px 10px;
	background:#f7f7f7;
}
.blog-index-list .postContent h4.title,.blog-cat-view .postContent h4.title{
	text-align:center;
	margin:25px 0;
	font-size:45px;
	font-weight:600;
	text-transform:uppercase;
	
}
.blog-index-list .postTitle h4,.blog-index-list .postTitle h4 a,
.blog-cat-view .postTitle h4 ,.blog-cat-view .postTitle h4 a{	font-size:20px;  display:inline;	color:#fff;}
.blog-index-list .postTitle h4,.blog-cat-view  .postTitle h4{	 padding-left:20px;}
.postContent h4.title:after{}
.postContent ul{    list-style: disc outside;    margin-bottom: 1.5em;}
.postContent ul li{    margin-left: 2em;}
.postContent img{ margin:20px 0;}
.postContent ol{    list-style: decimal outside;    margin-bottom: 1.5em;}
.postContent ol li{    margin-left: 2em;}

.postDetails {}
.postBookmarks {    padding-bottom: 10px;}
.postBookmarks h4 { font-size: 12px;font-weight: bold;}
.postBookmarks a.bm {display: inline-block;}
.postBookmarks img {display: inline;}
.commentWrapper {padding-bottom: 15px;}
.commentContent {padding-bottom: 0px;	font-size:16px;}
.commentDetails {margin-bottom: 5px;padding: 0px;font-size:16px;}
.commentDetails h4.username {    display: inline;}
.postError {  font-size: 16px;}
.tags {    font-weight: bold;    padding-bottom: 10px;}
.tags UL {    display: inline;}
.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}
.tags h4 {font-size: 21px;}
.menu-tags, .menu-categories, .menu-recent,.menu-archives  {
    margin: 0px 0 50px 0;
	background-color:#f5f5f5;
	border-radius: 10px;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {
    font-size: 26px;
	text-transform:uppercase;
	background-color:#00adef;
	border-radius: 10px 10px 0 0;
	padding:15px 0;
	text-align:center;
	color:#fff;
	font-family:'Exo-Bold';
	font-weight:600;
	margin:0;
}
.block-blog  UL.block-content {margin:0; padding:0;}
.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
      margin: 25px 0;
}
.block-blog .menu-recent UL LI,.block-blog .menu-categories UL LI ,.menu-archives UL LI  {
    margin: 15px 0;
	font-size:18px;
	padding:0 20px 15px 20px;
	border-bottom: 1px solid #e9e9e9;
	
}
.block-blog .menu-categories UL LI:last-child,
.block-blog .menu-recent UL LI:last-child{border-bottom: none;}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a ,.menu-archives UL LI a{
    font-size: 18px;
	font-weight:400;
	line-height:150%;
	color:#737373;

}
.block-blog UL LI a:hover{	color:#00adef;	cursor:pointer;}
.tagcloud {    /* text-align:center; */}

.tag-count-1 {    font-size: 1em !important;}
.tag-count-2 {    font-size: 1.2em !important;}
.tag-count-3 {    font-size: 1.4em !important;}
.tag-count-4 {    font-size: 1.6em !important;}
.tag-count-5 {    font-size: 1.8em !important;}
.tag-count-6 {    font-size: 2em !important;}
.tag-count-7 {    font-size: 2em !important;}
.tag-count-8 {    font-size: 2em !important;}
.tag-count-9 {    font-size: 2em !important;}
.tag-count-10 {    font-size: 2em !important;}

.block-blog .head h4 {    padding-left: 20px;}
.block-blog .block-title strong {
    background-image: url(../images/icon_blog.png);
    background-repeat: no-repeat;
    padding-left: 21px;
    text-align: left;
}
.postWrapper .poster {display: inline;}
.input-box.aw-blog-comment-area {width: 100%;}
.widget-latest li { font-size: 12px;    padding: 5px 10px;}

.block-blog .menu-categories ,.block-blog .menu-archives {}
A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}
.postImgage,.postImgage img{border-radius: 10px 10px 0 0; width:100%;}
.blog-index-list .col-main .block-title{background:#00adef; color: #fff; text-align:center; padding:5px 0; margin:10px 0 45px 0; font-size:40px;	font-family:'Exo-Bold'; text-transform:uppercase;}
.postContent  .feature-wrapper.top-border{ border-top:0 !important; margin-top:0 !important; position:absolute; right:80px; bottom: 15px;}
.addthis_toolbox span.share{ font-size:20px; color:#00adef; font-weight:600;background:url(../images/share_button.png) left center no-repeat; padding-left: 35px; }
.postContent .read_more{ display: none;}
.postContent:hover .read_more{ display:inline-block ; position:absolute; top:0; width:100%; height:100%; left:0; opacity: 0.8; text-align:center; vertical-align:middle;  background:#20b7f0; border-radius: 0 0 10px 10px;}
.postContent:hover .read_more a{line-height:100%; font-size:26px; color:#fff; font-weight:600; height:100%; background:url(../images/readmore_blog_bg.png) center top no-repeat; display:block; vertical-align:bottom; padding-top:75px; margin-top: 15px;}

.menu-search form{ border:1px solid #d9d9d9; border-radius: 10px; margin-bottom:50px; display:block; height:58px;}
.menu-search form input{ line-height:56px; border: none; margin-left:10px; width:80%; font-size:21px; color:#a7a7a7;}
.menu-search form button{width: 10%; background:#fff; border: none; text-indent:-999em;}


@media only screen and (width: 1024px)  {
	.menu-tags h5, .menu-categories h5, .menu-recent h5{font-size: 18px;}	
	.block-blog .menu-recent UL LI, .block-blog .menu-categories UL LI, .menu-archives UL LI{margin:10px 0; padding: 0 15px 10px 15px;} 
	.block-blog  UL LI a{font-size:16px;}
}
@media only screen and (min-width: 768px)   and (max-width: 1023px) {
	.blog-cat-view .no-gutter.grid-col2-main,.blog-cat-view  .no-gutter.grid-col2-sidebar,
	.blog-index-list .no-gutter.grid-col2-sidebar,.blog-index-list .no-gutter.grid-col2-main,
	.blog-post-view  .no-gutter.grid-col2-sidebar,.blog-post-view .no-gutter.grid-col2-main{width: 100%;}
	.blog-cat-view  .col-right > *, .blog-index-list .col-right > *,.blog-post-view .col-right > *{margin-left:0;}
	.menu-tags h5, .menu-categories h5, .menu-recent h5{ padding:10px 0; font-size:22px;}
	.block-blog .menu-recent UL LI, .block-blog .menu-categories UL LI, .menu-archives UL LI{margin:10px 0; padding: 0 20px 10px 20px;}
}

@media only screen and (max-width: 767px) {
	.blog-index-list .col-main .block-title{ background:none; color:#00adef; font-size:30px; margin:0; }
	.blog-index-list .postTitle h2, .blog-cat-view .postTitle h2{font-size:16px; padding-left:10px;}
	.blog-index-list .postTitle h3, .blog-cat-view .postTitle h3{font-size:15px;padding-left:10px;}
	.blog-index-list .postTitle h4, .blog-index-list .postTitle h4 a, .blog-cat-view .postTitle h4, .blog-cat-view .postTitle h4 a{font-size:15px;padding-left:10px;}
	.blog-index-list .postContent, .blog-cat-view .postContent{ padding:10px 10px 37px; font-size:14px;}
	.postContent .feature-wrapper.top-border{right: 15px; bottom:10px; padding-top:10px;}
	.addthis_toolbox span.share{font-size:16px; background-size:20px; padding-left:22px;}
	.menu-tags h5, .menu-categories h5, .menu-recent h5{color: #00adef; background-color:transparent;  text-align:left; text-indent:20px; font-size:18px;}
	.blog-cat-view .collapsible .opener,
	.blog-index-list .collapsible .opener,
	.blog-post-view .collapsible .opener{ background-color: transparent !important; cursor:pointer;} 	
	.menu-tags, .menu-categories, .menu-recent, .menu-archives{margin-bottom: 10px; }
	.menu-search form{margin-bottom: 15px;}
	.block-blog .menu-recent UL LI, .block-blog .menu-categories UL LI, .menu-archives UL LI{margin:10px 0; padding: 0 20px 10px 20px; font-size:16px;}
	.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a, .menu-archives UL LI a{font-size: 14px;}
	.postTitle h2{font-size :22px;}
	.postTitle h3,.tags h4{font-size:16px;}
	.postContent p,.postContent{font-size:14px;}
	.menu-search form{height: 40px;}
	.menu-search form input{font-size: 14px; line-height:40px;}
	.postWrapper{padding-bottom: 10px;}
}